@charset "utf-8";

.pro{ margin: 15px auto;}
.pro_title h3{font-size: 28px;color: #333333;font-weight: bolder; margin: 0px;}
.pro_title .line1{ height: 1px; background: #666; width: 40px; margin-right: 30px; display: inline-block;}
.pro_title .line2{ height: 1px; background: #666; width: 40px; margin-left: 30px; display: inline-block;}
.pro .pro_title_fenlei{ margin-top: 15px;}
.pro .pro_title_fenlei a{ border: solid 1px #e1e1e1; color: #666; padding: 5px 20px; font-size: 16px;}
.pro .pro_title_fenlei a:hover{ border: solid 1px #F37404; background: #F37404; color: #fff;}
.pro .pro_list{ margin-top: 20px;}
.pro .pro_list li:hover img{
	 transform: scale(1.2);
3    -webkit-transform: scale(1.2); /*Safari 和 Chrome*/
4    -moz-transform: scale(1.2); /*Firefox*/
5    -ms-transform: scale(1.2); /*IE9*/
6    -o-transform: scale(1.2); /*Opera*/
}
.pro .pro_list li p,.pro .pic_list li p {overflow: hidden;  white-space: nowrap; text-overflow: ellipsis;}
.pro .pro_list li p a,.pro .pic_list li p a{font-size: 16px;color: #333333;}
.pro .pro_list li span a,.pro .pic_list li span a{ font-size: 12px; background: url(../images/more1.png) no-repeat center right; display: inline-block; padding-right: 30px;}

.pro .pic_list{ margin-top: 15px;}
.pro .pic_list li{width: 280px; margin-right: 10px; float: left; border: 1px solid #ddd; padding-bottom: 10px; background: #F8F8F8;}
.pro .pic_list li p,.pro .pic_list li span a{text-indent: 15px;}
@media (max-width: 768px) {
	.pro .pic_list li{width: 200px;}
}
.pro .pic_list li:hover{background: #F37306;}
.pro .pic_list li:hover p a{color: #fff;}
.pro .pic_list li:hover span a{ background: none; float: right; color: #fff;}

.pro .more2{ margin-top: 20px;}

.ad1,.ad2{ width: 100%; height: auto;}
.ad1 img,.ad2 img{ width: 100%; height: auto;}

.service{ margin: 15px 0px; text-align: center;}
.service h2{font-size: 60px;color: #333333;margin-bottom: 10px; margin-top: 0px;}
.service i{height: 2px;width: 30px;background: #444444;margin: auto; display: block;}
.service:hover i{ background: #F37404;}
.service h3{font-size: 24px;font-weight: 700;color: #333333;margin-top: 18px; margin-bottom: 0px;}
.service p{font-size: 14px;color: #555555;margin-top: 10px;line-height: 24px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.service .service1{ border-right: 1px solid #e5e5e5;}
.service .service3{ border-right: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5;}

.about{ background: #F7F8FA; padding: 15px 0px;}
.about h2{ font-size: 28px;color: #333333;font-weight: 700;}
.about h4{font-size: 18px;color: #333333;margin-top: 50px;}
.about p{color: #555555;margin-top: 10px; margin-bottom: 15px;}

.news .news_list{ margin-top: 27px;}
.news .news_list .data{ color: #444;font-size: 49px;line-height: 40px;}
.news .news_list time{font-size: 14px;color: #777777;}
.news .news_list h3{font-size: 16px;color: #333333;margin-top: 8px;margin-bottom: 10px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.news .news_list i{ display:block; height: 2px; width: 30px;background: #F37404; margin-top: 10px; margin-bottom: 10px; margin-left: 0px;}
.news .news_list p{font-size: 15px;color: #555;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}

.link{ border:1px solid #ddd; margin-top: 15px; margin-bottom: 15px;}
.link span{ font-weight: bold; font-size: 16px; }
.dakun img{width:100%;position:relative;top:50px;}